footer{
    padding: 20px;
    width: 100%;
}

footer .resumen_proyecto p {
    margin: 10px 0px 0px 0px;
}

footer div .logo img {
    height: 40px;
    width: 40px;
}

footer div .logo h3 {
    margin: 8px 5px;
}

.pie_pagina {
    display: flex;
    column-gap: 67px;
    justify-content: center;
}


.resumen_proyecto {
    width: 350px;
}

.copy {
    font-size: small;
    padding-top: 20px;
    text-align: center;
    
}

.info {
    display: flex;
    flex-wrap: wrap;
    column-gap: 8px;
}

.info_1 {
    padding: 5px 10px 10px 10px;
    border-radius: 20px;
    width: 350px;
    height: 40px;
    overflow: hidden;
    transition: 1s;
}

.info_1 h2 {    
    font-size: x-large;
    text-align: center;
}

.info_1:hover{
    height: 230px;
}

.info_1 h2:hover {  
    text-decoration: underline;
}

.info_2 {
    padding: 5px 10px 10px 10px;
    border-radius: 20px;
    width: 300px;
    height: 40px;
    overflow: hidden;
    transition: 1s;
}

.info_2 h2 {
    font-size: x-large;
    text-align: center;
}

.info_2 a {
    text-decoration: none;
}

.info_2:hover{
    height: 245px;
}

.info_2 h2:hover {
    text-decoration: underline;
}

.info_3 {
    padding: 5px 10px 10px 10px;
    border-radius: 20px;
    width: 350px;
    height: 40px;
    overflow: hidden;
    transition: 1s;
}

.info_3 h2 {
    font-size: x-large;
    text-align: center;
}

.info_3 p {
    font-weight: bold;
}

.info_3:hover{
    height: 220px;
}

.info_3 h2:hover {
    text-decoration: underline;
}
